/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
/* Remedial HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}
body {
font-family: 'PT Serif', serif;
font-weight: normal;
color:#000000;
background: url('../img/background4.png') repeat;
position: relative;
}
#background_image {
display: none;
}
h1, h2, h3, h4  {
float: left;
width: 100%;
margin: 0 0 0.5em;
font-weight: normal;
}
h1 {
font-size: 160%;
color: #294D8A;
margin-bottom: 20px;
width:  100%;
text-align: left;
text-shadow: 0px 1px 0px #294D8A;
}
h2 {
font-size: 140%;
color: #294D8A;
margin-bottom: 20px;
width:  100%;
text-align: left;
text-shadow: 0px 1px 0px #294D8A;
}
h3 {
font-size: 110%;
color: rgb(39,77,139);
margin-bottom: 15px;
margin-top: 10px;
font-weight: bold;
text-decoration: underline;
}
p {
float: left;
width: 100%;
margin-bottom: 20px;
font-size: 95%;
text-align: justify;
line-height: 26px;
}
.italic {
font-style: italic
}
#content ul:not(#carousel), #content ol {
float: left;
width: 100%;
margin-bottom: 20px;
font-size: 95%;
padding-left: 20px;
line-height: 26px;
}
#content ul:not(#carousel) > li, #content ol > li {
float: left;
width: 100%;
}
a, a:visited {
color: #294D8A;
text-decoration: underline;
cursor: pointer;
}
.hidden, iframe {
display: none;
}
img {
max-width:100%;
height: auto;
}
.img_wrap img {
border-radius: 3px;
}
header {
border-bottom: 2px solid #294D8A;
-webkit-transition: height 300ms linear;
-moz-transition: height 300ms linear;
-o-transition: height 300ms linear;
-ms-transition: height 300ms linear;
transition: height 300ms linear;
background: rgb(39,77,139);
/*background: rgba(39,77,139,0.95);*/
z-index: 120;
width: 100%;
float: left;
}
@media (min-width:960px) {
    header {
    top: 0;
    left:0;
    position: fixed;
    height: 132px;
    }
}
header.small {
height: 72px;
}
.header_wrap {
width:100%;
margin: 0 auto;
position: relative;
height: 100%;
padding: 0 10px;
}
@media (min-width:960px) {
    .header_wrap {
    width: 960px;
    padding: 0;
    }
}
@media (min-width:1300px) {
    .header_wrap {
    width: 1300px;
    }
}
.logo_wrap {
float: left;
width: 100%;
height: 100%;
padding: 5px;
overflow: hidden;
text-align: center;
}
@media (min-width:960px) {
    .logo_wrap {
    width:15%;
    padding: 5px 0 10px 0;
    }
}
#logo {
width: 135px;
height: auto;
-webkit-transition: width 300ms linear;
-moz-transition: width 300ms linear;
-o-transition: width 300ms linear;
-ms-transition: width 300ms linear;
}
header.small #logo {
width: 108px;
}
#menu {
float: right;
width:100%;
padding: 0;
-webkit-transition: margin 300ms linear;
-moz-transition: margin 300ms linear;
-o-transition: margin 300ms linear;
-ms-transition: margin 300ms linear;
}
@media (min-width:960px) {
    #menu {
    width:auto;
    margin-top: 60px;
    }
}
header.small #menu {
margin-top: 20px;
}
#menu > li {
display: inline-block;
width: 25%;
position: relative;
text-align: center;
float:left;
}
@media (min-width:960px) {
    #menu > li {
    width:auto;
    }
}
#menu > li > a {
display: block;
padding: 15px;
color: rgb(254,240,213);
text-decoration: none;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
-o-transition: all 300ms linear;
-ms-transition: all 300ms linear;
transition: all 300ms linear;
font-size: 95%;
position: relative;
}
#menu li:not(.active) a:hover {
color: #ffffff;
text-decoration: underline;
}
#menu > li.active > a {
color: #ffffff;
cursor: default;
}
#menu > li > ul {
position: absolute;
top: 51px;
left: 0;
display: none;
background: rgba(0,0,0,0.9);
z-index: 110;
-webkit-transition: margin 300ms linear;
-moz-transition: margin 300ms linear;
-o-transition: margin 300ms linear;
-ms-transition: margin 300ms linear;
border-top: 2px solid #294D8A;
width: 250%;
}
@media (min-width:960px) {
    #menu > li > ul {
    top: 70px;
}
}
header.small #menu li > ul {
top: 50px;
}
#menu > li > ul > li {
display: block;
width: 100%;
position: relative;
}
#menu > li > ul > li > a {
display: block;
padding: 10px;
color: rgb(254,240,213);
text-decoration: none;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
-o-transition: all 300ms linear;
-ms-transition: all 300ms linear;
transition: all 300ms linear;
font-size: 85%;
position: relative;
text-align: left;
}
#content {
width:100%;
margin: 0 auto;
position: relative;
z-index: 100;
}
@media (min-width:960px) {
    #content {
    width: 960px;
    margin-top: 170px;
    }
}
@media (min-width:1300px) {
    #content {
    width: 1300px;
    }
}
.content_wrap {
float: left;
width: 100%;
padding: 0;
}
table {
float: left;
width: 100%;
margin-bottom: 20px;
}
table td, table th{
padding: 5px;
vertical-align: middle;
}
table th {
text-align: left;
font-weight: bold;
}
.box {
float: left;
width: 100%;
margin-bottom: 40px;
padding: 20px;
background: rgb(254,240,213);
background: rgba(254,240,213,0.9);
border-top: 2px solid #C0C0C0;
border-bottom: 2px solid #C0C0C0;
}
#kontakt {
    border-bottom: 0;
    margin-bottom: 0;
}
@media (min-width:960px) {
    .box {
    border: 2px solid #C0C0C0;
    margin-bottom: 70px;
    }
}
.box .image, .box .image2 {
float: right;
width: 100%;
margin: 10px 0 20px 0;
border-radius: 3px;
}
.left_box {
float: left;
width: 100%;
}
@media (min-width:600px) {
    .box .image {
    width: 45%;
    }
    .box .image2 {
    width: 35%;
    }
    .left_box {
    margin-right: 2%;
    width: 53%;
    }
}
#content .box ul:not(#carousel).small {
width: 65%;
padding-right: 20px;
}
#content .line {
float: left;
width: 100%;
margin: 20px 0;
border-bottom:  1px dashed #dddddd;
}
#content table.contact {
width:100%;
float: left;
border-collapse: collapse;
font-size: 95%;
margin-bottom: 10px;
line-height: 26px;
}
#content table.contact tr {
/*border-bottom: 1px dashed #dddddd;*/
}
#content table.contact tr:first-child {
color: #294D8A;
font-size: 110%;
}
#content table.contact th {
font-weight: bold;
text-align: left;
}
#content table.contact th, #content table.contact td {
vertical-align: top;
padding: 10px 5px;
}
#content table.contact td:first-child {
width: 50%;
}
#content table.contact td:nth-child(2) {
padding: 10px;
}
#gallery {
float: left;
width: 100%;
}
#gallery .img_wrap {
float: left;
width: 100%;
height: 250px;
text-align: center;
margin-bottom: 20px;
}

footer {
width:100%;
margin: 0 auto;
position: relative;
text-align: center;
z-index: 100;
}
@media (min-width:960px) {
    footer {
    width: 960px;
    }
}
@media (min-width:1300px) {
    footer {
    width: 1300px;
    }
}
footer .content_wrap {
padding: 0;
}
footer .copy {
width:100%;
float: left;
text-align: center;
margin-top: 20px;
color: #000000;
font-size: 95%;
}
footer .img_wrap {
width:100%;
float: left;
background: rgb(254,240,213);
background: rgba(254,240,213,0.8);
text-align: center;
border-bottom: 2px solid #C0C0C0;
padding-bottom: 20px;
}
@media (min-width:960px) {
    footer .img_wrap {
    border: 2px solid #C0C0C0;
    border-top: 0;
    }
}
footer .content_wrap {
margin: 0 0 30px 0;
background: none;
}




